Ubuntu Information for VU#146718

Sendmail fails to handle malformed multipart MIME messages

Status

Unknown. If you are the vendor named above, please contact us to update your status.

Vendor Statement

Ubuntu does not officially support sendmail (it resides in the 'universe' component of the archive). There will be no guarantee of a timely security update and no official Ubuntu Security Notification

will be issued. However, the issue will be fixed for the current development release; also it is very likely that the latest stable release Ubuntu 5.10 will get an unofficial update.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

None

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.